map.control.baidu=Baidu
map.control.bicycle=Bicycle
map.control.bing=Bing
map.control.empty=No layers available
map.control.google=Google
map.control.heatmap=Heatmap
map.control.heatmap.cycling=Cycling
map.control.heatmap.cycling.heatmap=Cycling Heatmap
map.control.heatmap.running=Running
map.control.heatmap.running.heatmap=Running Heatmap
map.control.labels=Labels
map.control.layers=Layers
map.control.map_match=Map Match
map.control.osm=OpenStreetMap
map.control.road=Map
map.control.satellite=Satellite
map.control.terrain=Terrain
map.control.trails=Trails
slider_handle=Slider handle.
tooltips.bicycle=Show Bike Lanes, Paths, and Trails
tooltips.heatmap.cycling=Show Cycling Heatmaps
tooltips.heatmap.running=Show Running Heatmaps
tooltips.labels=Show Map Names and Labels
tooltips.layers=Map Layers
tooltips.road=Show Road Map
tooltips.satellite=Show Satellite Images
tooltips.terrain=Show Topographical Details
tooltips.zoom.in=Zoom in.
tooltips.zoom.out=Zoom out.
map_provider_label=Map Provider
leaflet.description=A JS library for interactive maps
map.control.here=HERE
zoom_in=Zoom In
zoom_out=Zoom Out
icon_play=Play
icon_pause=Pause
